body {
   background-color: #000000;
   color: #FFFFFF;
   font-family: Arial;
   font-size: 13px;
   font-weight: normal;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
a {
   color: #FF0000;
   text-decoration: none;
}
a:hover {
   color: #FFFFFF;
   text-decoration: none;
}
#wb_header {
   background-color: rgba(0,0,0,0.78);
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-shadow: 0px 4px 10px rgba(0,0,0,0.50);
   box-sizing: border-box;
   left: 0;
   position: fixed;
   top: 0;
   width: 100%;
   z-index: 7777;
}
#header {
   align-content: center;
   align-items: center;
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   font-size: 0;
   justify-content: space-between;
   margin-bottom: 0px;
   margin-left: auto;
   margin-right: auto;
   margin-top: 0px;
   max-width: 1140px;
   padding: 10px 10px 10px 10px;
}
#wb_Content_login {
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   clear: both;
   display: table;
   margin: 0;
   position: relative;
   table-layout: fixed;
   text-align: center;
   width: 100%;
}
#Content_login {
   box-sizing: border-box;
   margin-left: auto;
   margin-right: auto;
   padding: 150px 15px 25px 15px;
}
#Content_login > .row {
   margin-left: -15px;
   margin-right: -15px;
}
#Content_login > .row > .col-1 {
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-left: 15px;
   padding-right: 15px;
   position: relative;
}
#Content_login > .row > .col-1 {
   float: left;
}
#Content_login > .row > .col-1 {
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
   width: 100%;
}
#Content_login:before,
#Content_login:after,
#Content_login .row:before,
#Content_login .row:after {
   content: " ";
   display: table;
}
#Content_login:after,
#Content_login .row:after {
   clear: both;
}
@media (max-width: 480px) {
#Content_login > .row > .col-1 {
   float: none;
   width: 100%  !important;
}
}
#footer {
   align-content: center;
   align-items: center;
   background-color: #000000;
   background-image: none;
   border: 0px solid #414A4F;
   border-radius: 0px;
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   font-size: 0;
   justify-content: center;
   margin: 0;
   padding: 10px 10px 10px 10px;
   position: relative;
}
#upStickyLayer {
   background-color: transparent;
   background-image: none;
   border-radius: 50%;
}
#wb_upIcon {
   background-color: transparent;
   background-image: none;
   border: 0px solid #3E3E3E;
   border-radius: 0px;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: center;
   vertical-align: top;
}
#wb_upIcon a {
   text-decoration: none;
}
#wb_upIcon a::after {
   bottom: 0;
   content: "";
   left: 0;
   pointer-events: auto;
   position: absolute;
   right: 0;
   top: 0;
   z-index: 1;
}
#upIcon {
   display: flex;
   flex-wrap: nowrap;
   height: 30px;
   justify-content: center;
   width: 30px;
}
#upIcon i {
   color: #FF0000;
   display: inline-block;
   font-size: 30px;
   line-height: 30px;
   vertical-align: middle;
}
#wb_upIcon:hover #upIcon i {
   color: #FFFFFF;
}
#wb_headerLogo {
   -webkit-background-clip: text;
   align-self: auto;
   animation: vanish-in 2000ms linear 0ms 1 normal both;
   background-clip: text;
   background-color: transparent;
   background-image: none;
   border-radius: 0px;
   flex-grow: 1;
   flex-shrink: 1;
   margin: 0;
   padding: 0;
   text-align: left;
}
#headerLogo {
   -webkit-text-stroke: 1px #FF0000;
   color: transparent;
   font-family: "Open Sans";
   font-size: 37px;
   font-style: normal;
   font-weight: 800;
   letter-spacing: 3px;
   margin: 0;
   text-align: left;
   text-stroke: 1px #FF0000;
   text-transform: none;
}
#wb_footerImage {
   align-self: auto;
   flex-grow: 0;
   flex-shrink: 0;
   margin: 0 0 16px 0;
   vertical-align: top;
}
#footerImage {
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   display: inline-block;
   height: auto;
   padding: 0;
   width: 200px;
}
#wb_footerText {
   align-self: auto;
   background-color: transparent;
   background-image: none;
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   flex-basis: 100%;
   flex-grow: 1;
   flex-shrink: 1;
   margin: 0;
   padding: 8px 15px 8px 15px;
   text-align: center;
}
#wb_footerText {
   color: #FFFFFF;
   font-family: "Open Sans";
   font-size: 13px;
   font-weight: normal;
   line-height: 19px;
}
#wb_footerText div {
   text-align: center;
}
#Line6 {
   border-bottom-width: 75px;
   border-color: rgba(160,160,160,0.00);
   border-color: transparent;
   border-left: 0;
   border-right: 0;
   border-style: solid;
   border-top: 0;
   height: 0  !important;
   line-height: 0  !important;
   margin: 0;
   padding: 0;
}
#DeleteAccount1 {
   background-color: #FF0000;
   background-image: none;
   border: 2px solid #FF0000;
   border-radius: 5px;
   color: #FFFFFF;
   font-family: "Open Sans";
   font-size: 19px;
   font-style: normal;
   font-weight: bold;
   height: 72px;
   padding: 0;
   text-align: center;
   text-decoration: none;
   width: 481px;
}
#DeleteAccount1 i {
   color: #FFFFFF;
   font-size: 19px;
   width: 19px;
}
#ChangePassword1 {
   background-color: #000000;
   border: 2px solid #000000;
   border-radius: 5px;
   border-spacing: 6px;
   color: #FFFFFF;
   font-family: "Open Sans";
   font-size: 19px;
   font-style: normal;
   font-weight: normal;
   height: 367px;
   text-align: left;
   text-decoration: none;
   width: 100%;
}
#ChangePassword1 td {
   padding: 0;
}
#ChangePassword1 .header {
   background-color: #FF0000;
   color: #FFFFFF;
   height: 27px;
   padding: 4px 4px 4px 4px;
   text-align: center;
}
#ChangePassword1 .label {
   height: 27px;
}
#ChangePassword1 .row {
   height: 41px;
   text-align: left;
}
#ChangePassword1 .input {
   background-color: #737373;
   border: 1px solid #CCCCCC;
   border-radius: 3px;
   box-sizing: border-box;
   color: #FFFFFF;
   font-family: "Open Sans";
   font-size: 19px;
   font-style: normal;
   font-weight: normal;
   height: 41px;
   padding: 6px 4px 6px 4px;
   text-decoration: none;
   width: 100%;
}
#ChangePassword1 .submit {
   text-align: center;
   vertical-align: bottom;
}
#ChangePassword1 .input:focus {
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#ChangePassword1 .button {
   -webkit-appearance: none;
   background-color: #FF0000;
   border: 2px solid #FF0000;
   border-radius: 2px;
   color: #FFFFFF;
   font-family: "Open Sans";
   font-size: 19px;
   font-style: normal;
   font-weight: normal;
   padding: 4px 14px 4px 14px;
   text-decoration: none;
}
#wb_headerMenu {
   align-self: auto;
   background-color: transparent;
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   flex-grow: 2;
   flex-shrink: 1;
   margin: 0;
   position: relative;
   text-align: right;
   z-index: 1111  !important;
}
#wb_headerMenu ul {
   display: inline-block;
   font-size: 0;
   list-style-type: none;
   margin: 0;
   padding: 0;
   position: relative;
}
#wb_headerMenu li {
   display: inline-block;
   margin: 0;
   padding: 0px 0px 0px 4px;
}
#wb_headerMenu a {
   background-color: transparent;
   background-image: none;
   border: 1px solid #000000;
   border-radius: 0px;
   color: #FF0000;
   display: block;
   font-family: "Open Sans";
   font-size: 15px;
   font-style: normal;
   font-weight: 700;
   text-align: center;
   text-decoration: none;
   text-transform: uppercase;
   vertical-align: middle;
}
#wb_headerMenu > ul > li > a {
   height: 30px;
   line-height: 30px;
   padding: 0px 5px 0px 5px;
}
#wb_headerMenu li:hover a,
#wb_headerMenu a:hover {
   color: #FFFFFF;
}
.headerMenu-effect:before {
   background-color: transparent;
   background-image: none;
   border: 1px solid #FF0000;
}
#wb_headerMenu li.firstmain {
   padding-left: 0px;
}
#wb_headerMenu li.lastmain {
   padding-right: 0px;
}
#wb_headerMenu br {
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
.headerMenu-effect {
   display: inline-block;
   position: relative;
   transform: perspective(0px) translateX(0);
   transition: color 500ms linear;
}
.headerMenu-effect:before {
   bottom: 0;
   content: "";
   height: 0px;
   left: 0;
   opacity: 0;
   position: absolute;
   right: 0;
   transform-origin: 50%;
   transform: scaleX(0);
   transition: all 500ms linear;
   z-index: -1;
}
.headerMenu-effect:hover:before,
.headerMenu-effect:focus:before,
.headerMenu-effect.active:before {
   opacity: 1;
   transform: scaleX(1);
}
@media all and (max-width:320px) {
#wb_headerMenu ul {
   width: 100%;
}
#wb_headerMenu li {
   padding: 0 0px 4px 0px  !important;
   width: 100%  !important;
}
#wb_headerMenu a {
   box-sizing: border-box;
   float: none  !important;
   width: 100%  !important;
}
}
#Extension2-wrapper {
   height: 100%;
   position: relative;
   width: 100%;
}
#container {
   -moz-transform: translateZ(0) translateX(0) rotateY(0deg);
   -ms-transform: translateZ(0) translateX(0) rotateY(0deg);
   -webkit-transform: translateZ(0) translateX(0) rotateY(0deg);
   background: #fff;
   min-height: 100%;
   position: relative;
   transform: translateZ(0) translateX(0) rotateY(0deg);
   z-index: 10;
}
#Extension2-content {
   position: relative;
}
#Extension2-wrapper.open {
   -moz-perspective: 1200px;
   -ms-perspective: 1200px;
   -webkit-perspective: 1200px;
   perspective: 1200px;
   position: fixed;
}
.open #container {
   -moz-backface-visibility: hidden;
   -ms-backface-visibility: hidden;
   -webkit-backface-visibility: hidden;
   backface-visibility: hidden;
   cursor: pointer;
   height: 100%;
   overflow: hidden;
}
.open #Extension2-content {
   -webkit-transform: translateZ(-1px);
}
.animate #container::after {
   -moz-transition: opacity 400ms;
   -ms-transition: opacity 400ms;
   -webkit-transition: opacity 400ms;
   height: 101%;
   opacity: 1;
   transition: opacity 400ms;
}
#Extension2 {
   -moz-transform-style: preserve-3d;
   -moz-transform: translateY(-50%);
   -ms-transform-style: preserve-3d;
   -ms-transform: translateY(-50%);
   -webkit-transform-style: preserve-3d;
   -webkit-transform: translateY(-50%);
   height: auto;
   left: 25%;
   margin: 0;
   padding: 0;
   position: absolute;
   text-align: center;
   top: 50%;
   transform-style: preserve-3d;
   transform: translateY(-50%);
}
#Extension2 a {
   -moz-transform-style: preserve-3d;
   -moz-transition: color 400ms;
   -ms-transform-style: preserve-3d;
   -ms-transition: color 400ms;
   -webkit-transform-style: preserve-3d;
   -webkit-transition: color 400ms;
   color: #FF0000;
   display: inline-block;
   font-family: Arial;
   font-size: 19px;
   font-style: normal;
   font-weight: normal;
   margin: 0 0 15px 0;
   text-decoration: none;
   transform-style: preserve-3d;
   transition: color 400ms;
   white-space: nowrap;
}
#Extension2 a:hover {
   color: #FFFFFF;
}
#Extension2 a {
   display: block;
}
.Extension2-wrapper {
   background: #000000;
}
.Extension2-wrapper #container {
   -moz-transform-origin: 50% 50%;
   -moz-transition: -webkit-transform 500ms;
   -ms-transform-origin: 50% 50%;
   -ms-transition: -webkit-transform 500ms;
   -webkit-transform-origin: 50% 50%;
   -webkit-transition: -webkit-transform 500ms;
   transform-origin: 50% 50%;
   transition: transform 500ms;
}
.Extension2-wrapper.animate #container {
   -moz-transform: translateZ(-1200px) translateX(100%) rotateY(-45deg);
   -ms-transform: translateZ(-1200px) translateX(100%) rotateY(-45deg);
   -webkit-transform: translateZ(-1200px) translateX(100%) rotateY(-45deg);
   transform: translateZ(-1200px) translateX(100%) rotateY(-45deg);
}
.Extension2-wrapper #Extension2 a {
   -moz-transform: translateX(-150px);
   -moz-transition: -webkit-transform 500ms, opacity 500ms;
   -ms-transform: translateX(-150px);
   -ms-transition: -webkit-transform 500ms, opacity 500ms;
   -webkit-transform: translateX(-150px);
   -webkit-transition: -webkit-transform 500ms, opacity 500ms;
   opacity: 0;
   transform: translateX(-150px);
   transition: transform 500ms, opacity 500ms;
}
.Extension2-wrapper.animate #Extension2 a {
   -moz-transform: translateX(0);
   -ms-transform: translateX(0);
   -webkit-transform: translateX(0);
   opacity: 1;
   transform: translateX(0);
}
#Extension2-button {
   -moz-box-sizing: border-box;
   background: #000000;
   border: 1px solid #000000;
   box-sizing: border-box;
   display: block;
   font-size: 10px;
   height: 32px;
   outline: none;
   position: relative;
   width: 40px;
}
#Extension2-button:before,
#Extension2-button:after {
   background: #FF0000;
   border-radius: 2px;
   content: "";
   display: block;
   height: 0.6em;
   left: 0;
   opacity: 1;
   position: absolute;
   top: 0;
   width: 100%;
}
#Extension2-button span {
   -moz-transform-origin: 50% 50%;
   -ms-transform-origin: 50% 50%;
   -webkit-transform-origin: 50% 50%;
   background: #FF0000;
   border-radius: 2px;
   height: 0.6em;
   margin-top: -0.3em;
   position: absolute;
   top: 50%;
   transform-origin: 50% 50%;
   width: 100%;
}
#Extension2-button span,
#Extension2-button:before,
#Extension2-button:after {
   border-radius: 0;
   height: 6px;
   left: 3px;
   width: 32px;
}
#Extension2-button:before {
   top: -1px;
}
#Extension2-button span {
   margin: 0;
   top: 11px;
}
#Extension2-button:after {
   top: 23px;
}
@media (max-width: 480px) {
.open #container {
   display: none;
}
#Extension2 {
   left: 0;
   text-align: center;
   width: 100%;
}
}
#wb_Extension2 {
   align-self: auto;
   flex-grow: 0;
   flex-shrink: 0;
   margin: 0;
}
#wb_upIcon {
   height: 30px;
   left: 12px;
   position: absolute;
   text-align: center;
   top: 12px;
   width: 30px;
   z-index: 8;
}
#wb_ChangePassword1 {
   display: block;
   width: 100%;
   z-index: 5;
}
#wb_uid0 {
   color: #FFFFFF;
}
#Line6 {
   display: block;
   width: 100%;
   z-index: 4;
}
#wb_Extension2 {
   display: none;
   height: 32px;
   position: relative;
   width: 40px;
   z-index: 2;
}
#deleteaccount {
   display: inline;
}
#wb_headerMenu {
   display: block;
   height: 36px;
   z-index: 1;
}
#wb_footerImage {
   display: block;
   width: 200px;
   z-index: 6;
}
#wb_DeleteAccount1 {
   display: inline-block;
   height: 68px;
   text-align: center;
   width: 477px;
   z-index: 3;
}
#upStickyLayer {
   bottom: 70px;
   height: 60px;
   left: auto;
   position: fixed;
   right: 25px;
   text-align: left;
   top: auto;
   width: 60px;
   z-index: 12;
}
#wb_headerLogo {
   display: block;
   z-index: 0;
}
@media only screen and (max-width: 969px) {
body {
   background-color: #000000;
   background-image: none;
}
#wb_header {
   display: block;
   visibility: visible;
}
#header {
   align-content: center;
   align-items: center;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: space-between;
   margin-bottom: 0px;
   margin-top: 0px;
   min-height: 0;
   padding: 10px 10px 10px 10px;
}
#wb_Content_login {
   display: table;
   visibility: visible;
}
#wb_Content_login {
   height: auto;
   margin-bottom: 0px;
   margin-top: 0px;
}
#Content_login {
   height: auto;
   padding: 150px 15px 25px 15px;
}
#Content_login .row {
   margin-left: -15px;
   margin-right: -15px;
}
#Content_login > .row > .col-1 {
   padding-left: 15px;
   padding-right: 15px;
}
#Content_login > .row > .col-1 {
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   display: block;
   text-align: center;
   width: 100%;
}
#footer {
   display: flex;
   visibility: visible;
}
#footer {
   align-content: center;
   align-items: center;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: center;
   margin: 0;
   min-height: 0;
   padding: 10px 10px 10px 10px;
}
#upStickyLayer {
   display: block;
   height: 50px;
   visibility: visible;
   width: 50px;
}
#wb_upIcon {
   display: inline;
   height: 24px;
   left: 9px;
   margin: 0;
   padding: 4px 4px 4px 4px;
   top: 9px;
   visibility: visible;
   width: 24px;
}
#upIcon {
   height: 24px;
   width: 24px;
}
#upIcon i {
   font-size: 24px;
   line-height: 24px;
   width: 23px;
}
#wb_headerLogo {
   align-self: auto;
   display: inline;
   flex-grow: 1;
   flex-shrink: 1;
   height: auto;
   margin: 0;
   padding: 0;
   visibility: visible;
   width: auto;
}
#wb_footerImage {
   align-self: auto;
   display: inline;
   flex-grow: 0;
   flex-shrink: 0;
   height: 57px;
   margin: 0 0 16px 0;
   padding: 0;
   visibility: visible;
   width: 230px;
}
#footerImage {
   height: 57px;
   width: 230px;
}
#wb_footerText {
   align-self: auto;
   display: inline;
   flex-basis: 100%;
   flex-grow: 1;
   flex-shrink: 1;
   height: auto;
   visibility: visible;
   width: auto;
}
#wb_footerText {
   font-size: 16px;
   line-height: 23px;
   margin: 0;
   padding: 8px 15px 8px 15px;
   text-align: center;
}
#Line6 {
   display: block;
   height: 16px;
   margin: 0;
   visibility: visible;
   width: 100%;
}
#Line6 {
   border-bottom-width: 16px;
   border-color: transparent;
}
#wb_DeleteAccount1 {
   display: inline-block;
   height: 58px;
   margin: 0;
   visibility: visible;
   width: 363px;
}
#DeleteAccount1 {
   height: 58px;
   width: 363px;
}
#wb_ChangePassword1 {
   display: block;
   margin: 0;
   visibility: visible;
   width: 100%;
}
#ChangePassword1 {
   background-color: #000000;
   border-color: #000000;
   border-radius: 5px;
   color: #FFFFFF;
}
#ChangePassword1 .header {
   background-color: #FF0000;
   color: #FFFFFF;
}
#ChangePassword1 .input {
   background-color: #737373;
   border-color: #CCCCCC;
   color: #FFFFFF;
}
#wb_headerMenu {
   align-self: auto;
   display: none;
   flex-grow: 2;
   flex-shrink: 1;
   height: 32px;
   margin: 0;
   text-align: right;
   visibility: hidden;
   width: auto;
}
#wb_headerMenu li {
}
#wb_headerMenu a {
   background-color: transparent;
   background-image: none;
   border: 1px solid #000000;
   border-radius: 0px;
   color: #FF0000;
   font-family: "Open Sans";
   font-size: 15px;
   font-style: normal;
   font-weight: 700;
   text-align: center;
   text-decoration: none;
   text-transform: uppercase;
}
#wb_headerMenu > ul > li > a {
   height: 30px;
   line-height: 30px;
}
#wb_headerMenu li:hover a,
#wb_headerMenu a:hover {
   color: #FFFFFF;
}
.headerMenu-effect:before {
   background-color: transparent;
   background-image: none;
   border: 1px solid #FF0000;
}
#wb_headerMenu li {
   padding: 0px 0px 0px 4px;
}
#wb_Extension2 {
   align-self: auto;
   display: inline;
   flex-grow: 0;
   flex-shrink: 0;
   height: 32px;
   visibility: visible;
   width: 40px;
}
#Extension2 a {
   font-size: 19px;
}
}
